<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the U.S. Tropical Islands." />
<meta name="DC.title" content="Climate Impacts in the U.S. Islands" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, islands, Puerto Rico, Virgin Islands, Hawaii, landslides, flooding, freshwater, tropical storms, noaa, Pacific, Caribbean, Sea grant, sea level rise, migrating coastline, erosion, mangroves, Coral Reefs, tourism, storm surge, Saltwater intrusion" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-28" />
<meta name="DC.date.modified" content="2016-09-30" />
<meta name="DC.date.reviewed" content="2017-09-30" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the U.S. Islands | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130501 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the U.S. Islands </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Communities">Communities and Agriculture</a></li>
			<li><a href="#Economy">Infrastructure and Economy</a></li>
			<li><a href="#Ecosystems">Ecosystems</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the U.S. Islands region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_ustropical.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warmer and more acidic oceans are adding to existing stresses on coral reefs and fish communities.</li>
			<li>Sea level rise is expected to threaten the water supplies, ecosystems, and infrastructure of U.S. tropical islands.</li>
			<li>Climate change is likely to affect livelihoods, as well as tourism and other important economic sectors on tropical islands.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The U.S. tropical islands include Puerto Rico and the U.S. Virgin Islands in the Caribbean, and Hawai’i, Guam, the Northern Mariana Islands, and American Samoa in the Pacific. Many islands are especially vulnerable to the risks of climate change because of their small size, low elevation, remote geographical location, and concentration of infrastructure along coastlines.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup> Islands are also home to unique ecosystems, including coral reefs, mangrove forests, and diverse populations of native species found nowhere else in the world. Island ecosystems are already stressed from human development and pollution, making them particularly sensitive to additional stresses from climate change.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup></p>

<p>Islands are experiencing rising air temperatures and sea levels, and warmer, more acidic coastal waters.<a href="#Reference 1"><sup>[1]</sup></a> Temperatures are expected to increase into the future, but will vary in the extent of warming that occurs based on location, elevation, and changes in ocean conditions. In Hawai’i and the Central North Pacific, temperatures are projected to rise by 1.5°F to 3.5°F by mid-century, while in Guam and Northern Mariana Islands, increases of 1.9°F to 2.6°F are projected.<a href="#Reference 1"><sup>[1]</sup></a> In the Caribbean, Puerto Rico is projected to warm by 2°F to 5°F by the end of this century.<a href="#Reference 3"><sup>[3]</sup></a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/aboutepa/epa-region-2">EPA Region 2 (including Puerto Rico and the U.S. Virgin Islands)</a></li>
			<li><a href="/climatechangeisreal/region9/climatechange">EPA Region 9 (including Hawaii and the Pacific Islands)</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">EPA Indicators, Ocean Acidification</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://www.globalchange.gov/browse/educators/wildlife-wildlands-toolkit/eco-regions/Caribbean">USGCRP, Climate Change Wildlife and Wildlands: Caribbean</a></li>
			<li><a href="http://www.globalchange.gov/browse/educators/wildlife-wildlands-toolkit/eco-regions/pacific-islands">USGCRP, Climate Change Wildlife and Wildlands: Pacific Islands</a></li>
			<li><a href="http://coris.noaa.gov/activities/caribbean_rpt/SCRBH2005_rpt.pdf">Global Coral Reef Monitoring Network: <em>Status of Caribbean Coral Reefs after Bleaching and Hurricanes in 2005</em></a> <span class="fileinfo">(150 pp, 3.9 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></li>
			<li><a href="http://www.globalchange.gov/explore/hawai%CA%BBi-pacific-islands">USGCRP, Hawai’i and Pacific Islands</a></li>
			<li><a href="http://www.globalchange.gov/explore/southeast-caribbean">USGCRP, Southeast and Caribbean</a></li>
			<li><a href="http://www.ipcc.ch/pdf/assessment-report/ar5/wg2/WGIIAR5-Chap29_FINAL.pdf">IPCC Fifth Assessment Report 2014, Working Group II, Small Islands</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><span class="fileinfo">(42 pp, 3.5 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/panel-on-adapting-to-the-impacts-of-climate-change/">NRC: <em>America's Climate Choices Series: Adapting to the Impacts of Climate Change</em></a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://oceanacidification.noaa.gov/">NOAA, Ocean Acidification Program</a></li>
		</ul></div>
</div>

<p>Changes in precipitation are also being observed. The Pacific Islands are highly influenced by <a href="http://www.elnino.noaa.gov/">El Niño and La Niña events</a>, which create annual variability in storms and precipitation. Despite this variability, a trend for decreasing precipitation has been observed in Hawai’i, while a small increase has been measured in the Northern Mariana Islands and in Guam.<a href="#Reference 1"><sup>[1]</sup></a> Future precipitation patterns are less certain, but for Hawai’i, projections suggest a small decrease in precipitation during the wet season and a small increase during the dry season.<a href="#Reference 1"><sup>[1]</sup></a> Some parts of the Caribbean are experiencing reduced precipitation while other areas are have seen increases.<sup><a href="#Reference 3">[3]</a> </sup>Continued variation in trends is expected in the future, but on average, precipitation is expected to decrease across the Caribbean. In Puerto Rico, an increasing amount of rain has been falling in the form of heavy downpours in recent history.<a href="#Reference 4"><sup>[4]</sup></a> Limited information for American Samoa shows no significant change in precipitation.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Water" name="Water"></a>Water Resources</h2>

<p>Climate change is expected to affect the availability of water on some islands, particularly on small islands and atolls. On islands where precipitation decreases, ground and surface water supplies may not be recharged, resulting in less freshwater availability.<a href="#Reference 2"><sup>[2]</sup></a> This can impact both drinking water supplies and irrigation water for crops.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup> Sea level rise and coastal erosion may also reduce water availability by inundating land with saltwater, contaminating freshwater, and preventing recharge of the freshwater supply.<a href="#Reference 2"><sup>[2]</sup></a> Increased temperatures coinciding with reduced precipitation are also expected to increase the likelihood of drought.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup></p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/freshwaterlens-large.jpg"><img alt="Drawing of a coastal parcel of land with a house and a well that extends into the freshwater lens. The image shows rainfall, the ocean, and land with a subterranean sketch. Land is labeled as low permeability sediments, freshwater lens, or infiltration." height="342" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/freshwaterlens-large.jpg" title="" /></a><span class="figcaption">Freshwater Lens: Many island communities rely on freshwater lenses, especially for irrigation.<a href="#Reference 2"><sup>[2]</sup></a> Freshwater lenses form when freshwater enters aquifers and floats on top of saltwater, which is much more dense.<a href="#Reference 5"><sup>[5]</sup></a> The amount of water contained in a freshwater lens is determined by the size of the island, the amount of rainfall, water withdrawal, the permeability of the rock beneath the island, and mixing with saltwater. These lenses can be as shallow as a few inches or as deep as 65 feet. Credit: <a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf">USGCRP (2009)</a> <span class="fileinfo">(196 pp, 13 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br />
<br />
Click the image to view a larger version.</span></span>In contrast, some islands are expected to receive heavier downpours, which can cause flooding, overload water infrastructure systems, and result in sewage contamination and public health concerns.<a href="#Reference 1"><sup>[1]</sup></a> On islands where populations are growing or where infrastructure is old or poorly maintained, the impacts on water supplies may be especially severe.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup></p>

<p>For more information about climate change impacts on water, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Communities" name="Communities"></a></h2>

<h2>Communities and Agriculture</h2>

<p>Climate change will have far-reaching effects on local island culture, health, and livelihoods, altering traditional lifestyles on the islands.<a href="#Reference 1"><sup>[1]</sup></a> Cultural structures may be lost to rising seas while availability of traditional foods may decline because of coral reef losses, drought, or saltwater inundation of agricultural lands. Residents in coastal areas may need to relocate if climate-related damages become too extreme. For more information about climate change impacts on culture, please visit the Society page.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:434px;"><img alt="Picture of a sparse taro crop." height="289" width="434" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/taro-crop.jpg" title="" /><span class="figcaption">Saltwater inundation caused by storm surges or very high tides can kill important agricultural crops. This taro crop requires 2-3 years of growth before harvest. After inundation, it can take 2 years for the salt to be flushed from the soils to allow replanting. Credit: <a href="http://nca2014.globalchange.gov/report/regions/hawaii-and-pacific-islands#graphic-16812">USGCRP (2014)</a></span></span>Climate change is also expected to negatively impact human health. The incidence of some diseases, such as dengue fever, are likely to increase in the Pacific Islands.<a href="#Reference 1"><sup>[1]</sup></a> In the Caribbean, diseases already present, including malaria and dengue and yellow fevers, could increase with warming temperatures.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>Coastal agriculture is also affected by climate change. Sea level rise can lead to saltwater inundation, causing soils to become saltier and less fertile on some islands. Water supplies can suffer as a result of reductions in rainfall or from saltwater intrusion, reducing both drinking water and irrigation water availability.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup></p>

<p>For more information about climate change impacts on agriculture and food, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Economy" name="Economy"></a>Infrastructure and Economy</h2>

<p>Island infrastructure and economic development are at greater risk due to climate change. Island settlements, social and leisure events, and economic activity tend to be concentrated close to the coasts, especially on smaller islands. This makes them especially vulnerable to climate change impacts from sea level rise, coastal inundation, storm surge, flooding, and shoreline erosion.<sup><a href="#Reference 1">[1]</a><a href="#Reference 6">[6]</a></sup></p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:230px;"><img alt="Aerial photograph of islands with lots of mangroves and some houses." height="155" width="230" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/islandcoastalhouses.jpg" /><span class="figcaption">Coastal houses and an airport in the U.S.-affiliated Federated States of Micronesia rely on mangroves&#39; protection from erosion and damage due to rising sea level, waves, storm surges, and wind. Credit: <a href="http://nca2014.globalchange.gov/report/regions/hawaii-and-pacific-islands#graphic-16812">USGCRP (2009)</a> <span class="fileinfo">(196 pp, 13 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></span></span>Higher sea levels, inundation, flooding, and shoreline and beach erosion are expected to affect critical transportation, energy, and water infrastructure, including airports, roads, ports, and wastewater systems.<a href="#Reference 1"><sup>[1]</sup></a> Because of their geographic remoteness, islands largely rely on imported food, fuel, and materials, making damage to airports or ports especially critical to the well-being of island residents.<a href="#Reference 1"><sup>[1]</sup></a> The impacts of sea level rise are already being felt. In Rincón, Puerto Rico, sea level rise is currently eroding the coastline at a rate of about three feet per year.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>Climate change will affect tourism, an important source of revenue for islands. Sea level rise, warming water temperatures, increasing storm intensity, beach erosion, and ocean acidification could pose risks to beaches and threaten coastal activities, such as coral reef exploration, boating, and fishing. Closures to island beaches due to damage or harmful algal blooms could have large economic impacts, particularly on the tourism sector. In Puerto Rico, 3.5 million tourists spent $3.5 billion in 2009.<a href="#Reference 3"><sup>[3]</sup></a> Tourism accounts for 26% of the state income in Hawai’i.<a href="#Reference 1"><sup>[1]</sup></a> The loss of the Waikiki Beach in Hawai’i alone could reduce the state annual income by $2 billion.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Ecosystems" name="Ecosystems"></a>Ecosystems</h2>

<p>Islands are home to unique ecosystems and species that provide economic opportunities, safety, and cultural value to island communities.<sup><a href="#Reference 1">[1]</a><a href="#Reference 6">[6]</a></sup> Rising sea levels, temperatures, and ocean acidification of coastal waters are threatening the stability and functioning of these ecosystems.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:400px;"><img alt="Photograph of a coral reef with a sea urchin yellow fish." height="268" width="400" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/coral-reef-impact.jpg" title="" /><span class="figcaption">Climate change is increasing the temperature and acidity of the world&rsquo;s oceans. These changes threaten the health and survival of coral reef ecosystems. Credit: <a href="http://nca2014.globalchange.gov/report/regions/hawaii-and-pacific-islands#graphic-16812">USGCRP (2014)</a></span></span>Coral reefs serve as an important habitat for many fish and marine organisms. They also provide shoreline protection, valuable fisheries, and revenue through tourism. In Hawai’i, the goods and services provided by coral reefs are estimated to bring in approximately $385 million each year.<a href="#Reference 1"><sup>[1]</sup></a> In the Caribbean, income losses associated with degraded reefs are conservatively estimated to be several hundred million dollars each year.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Reef ecosystems are stressed by coastal development, pollution, and invasive species. Warmer, more acidic coastal waters further stress reefs, and coral disease outbreaks and bleaching events tend to coincide with warming waters. As the oceans warm, coral cover is expected to decline greatly.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Oceans are also becoming more acidic.<a href="#Reference 8"><sup>[8]</sup></a> This occurs as the higher levels of carbon dioxide in the atmosphere react with sea water to produce carbonic acid. Since the Industrial Revolution, ocean acidity has increased by 30%, a rate that is approximately 50 times faster than the known historical change prior to this period.<a href="#Reference 4"><sup>[4]</sup></a> Acidity is projected to increase by an additional 37% to 50% above present levels by the end of the century.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Increases in ocean acidity (measured by lower pH values) changes the balance of minerals in the water. This change makes it more difficult for corals, some types of plankton, and other organisms to produce calcium carbonate, which makes up and strengthens the marine organisms’ hard skeletons and shells.<a href="#Reference 8"><sup>[8]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/ocean-carbon-dioxide-large.jpg"><img alt="Two line graphs. The left graph shows dissolved carbon dioxide (partial pressure in micro-atmospheres) in Hawai’i, increasing from about 325 in 1988 to 380 in 2014. The right graph shows pH in Hawai&#039;i, decreasing from 8.11 in 1988 to 8.07 in 2014." height="182" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/ocean-carbon-dioxide-large.jpg" title="" /></a><span class="figcaption">As carbon dioxide levels increase in the atmosphere, more carbon dioxide dissolves into the oceans and forms carbonic acid. As this occurs, the pH decreases (increasing acidity). This pattern has been observed near numerous islands, including Hawai&rsquo;i. Source: US EPA (2015)<a href="#Reference 8"><sup>[8]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>As climate change alters coral reefs, reduction in fish populations that inhabit these ecosystems is expected.<a href="#Reference 1"><sup>[1]</sup></a> Many island communities depend on local fisheries for survival and economic development. Changes in ocean temperatures can also damage fish habitats and cause shifts in the reproduction or migration behaviors of certain fish species, including tuna.<sup><a href="#Reference 1">[1]</a><a href="#Reference 7">[7]</a></sup> These impacts may exacerbate existing stresses on fisheries, such as those from pollution and overfishing, and may ultimately lead to a decline in the abundance and health of fishery populations.<a href="#Reference 7"><sup>[7]</sup></a></p>

<p>Sea level rise will result in flooding or loss of tidal marshes, swamps, and other coastal habitats.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a><a href="#Reference 3">[3]</a></sup> These ecosystems provide important habitat for birds and aquatic organisms, and losses will exacerbate existing stresses on vulnerable species.<sup><a href="#Reference 1">[1]</a><a href="#Reference 4">[4]</a></sup> In the Caribbean, forests are retreating from the coastlines. Mangrove forests, which help to protect shorelines, are expanding in some parts of the Caribbean,<a href="#Reference 2"><sup>[2]</sup></a> but are shrinking in parts of the Pacific.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Plants and animals are increasingly stressed by high temperatures and, on some islands, reduced rainfall.<a href="#Reference 1"><sup>[1]</sup></a> High-elevation ecosystems are especially vulnerable because they have limited ability to find suitable habitat. Climate change is also providing conditions that increase the spread of invasive species, pathogens, and diseases, which will affect populations of native plants, birds, and freshwater organisms.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup></p>

<p>For more information about climate change impacts on ecosystems, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] USGCRP (2014). Leong, J.-A., J. J. Marra, M. L. Finucane, T. Giambelluca, M. Merrifield, S. E. Miller, J. Polovina, E. Shea, M. Burkett, J. Campbell, P. Lefale, F. Lipschultz, L. Loope, D. Spooner, and B. Wang, 2014: <a href="http://nca2014.globalchange.gov/report/regions/hawaii-and-pacific-islands"><em>Ch. 23: Hawai‘i and U.S. Affiliated Pacific Islands. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 537-556. </small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T. R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] USGCRP (2014). Carter, L. M., J. W. Jones, L. Berry, V. Burkett, J. F. Murley, J. Obeysekera, P. J. Schramm, and D. Wear, 2014: <a href="http://nca2014.globalchange.gov/report/regions/southeast"><em>Ch. 17: Southeast and the Caribbean. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 396-417. </small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGCRP (2014). Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville, 2014: <a href="http://nca2014.globalchange.gov/report/our-changing-climate/introduction"><em>Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67. </small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] <a href="http://hi.water.usgs.gov/studies/GWRP/islhydro.html">U.S. Geological Survey Pacific Islands Water Science Center (2015). Hydrology of Ocean Islands</a>. Accessed May 5, 2015.</small></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a>[6] IPCC (2014). Nurse, L.A., R.F. McLean, J. Agard, L.P. Briguglio, V. Duvat-Magnan, N. Pelesikoti, E. Tompkins, and A. Webb, 2014: Small islands. In: <em><a href="http://www.ipcc.ch/report/ar5/wg2/">Climate Change 2014: Impacts, Adaptation, and Vulnerability. Part B: Regional Aspects.</a> </em>Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> [Barros, V.R., C.B. Field, D.J. Dokken, M.D. Mastrandrea, K.J. Mach, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L. White(eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, pp. 1613-1654.</small></p>

<p id="ref7"><small><a name="Reference 7" id="Reference 7"></a>[7] IPCC (2007). Mimura, N., L. Nurse, R.F. McLean, J. Agard, L. Briguglio, P. Lefale, R. Payet and G. Sem (2007). Small Islands. In:<a href="http://www.ipcc.ch/publications_and_data/ar4/wg2/en/ch16.html"><em>Climate Change 2007: Impacts, Adaptation and Vulnerability</em>. </a><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> Contribution of Working Group II to the Fourth Assessment Report of the Intergovernmental Panel on Climate Change. Parry, M.L., O.F. Canziani, J.P. Palutikof, P.J. van der Linden and C.E. Hanson, (eds.). Cambridge University Press, Cambridge, United Kingdom.</small></p>

<p id="ref8"><small><a name="Reference 8" id="Reference 8"></a>[8] US EPA (2015). <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity"><em>Climate Change Indicators in the United States: Ocean Acidity</em>.</a></small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished active-trail menu-link active">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:38:55 -->